@charset "utf-8";
body{color: #231815;}
.box-title{background: #6c9691;padding: 56px 0 40px;}
.box-title .m-tit{color: #fff;}
.w-1920{max-width: 1920px;margin:0 auto ;}
@media (max-width: 767px){
    .box-title{padding: 30px 0;}
}
#location .tit01{font-size: 7rem; line-height: 1; letter-spacing: 0.1em; color: #234a35; font-weight: 400; font-family: 'EB Garamond';}
#location .tit02{font-size: 2rem; line-height: 1.5; letter-spacing: 0.2em;}
#location .tit02 .m-cap{display: block;color: #585757;}
#location .tit03{font-size: 1.5rem; line-height: 1.6; letter-spacing: 0.1em;  margin-top: 10px; text-align: center;font-weight: 400;}
#location .tit03 .m-cap{color: #585757; display: block;}
#location .desc{line-height: 1.75; letter-spacing: 0.1em;}
#education  .tit03 .m-cap{color: #231815;}
.m-desc{font-size: 1.8rem;line-height: 2.2;}
@media (max-width: 767px) {
  .m-desc{line-height: 1.6;}
}
@media (max-width: 767px){
    #location .tit01{font-size: 10vw;}
    #location .tit03{font-size: 1.6rem;}
}
/* landscape */
.landscape{background: url('../img/location/bg-landscape.png') no-repeat center center / 100% 100%;padding: 60px 0;}
.landscape .sub-tit{text-align: center;margin: 40px 0;}
.landscape .txt-bg{letter-spacing: 0.1em;font-size: 2.4rem;text-align: center;background: #6c9691;color: #fff;font-weight: 400;padding: 10px 0;margin: 0 0 40px;}

.landscape .box-inner{display: flex;justify-content: space-between;flex-wrap: wrap;}
.landscape .box-inner .item{width: 32%;background: #fffce6;border: 3px solid #6c9691;text-align: center;padding: 10px 20px;font-size: 2.2rem;color: #b92c26;}

.txt-flex h3{display: flex;justify-content: center;gap: 20px;align-items: flex-end;line-height: 1;font-weight: 400;margin: 0 0 40px;}
.txt-flex h3{font-size: 2.7rem}
.txt-flex h3 .txt-jp{line-height: 1.6;}
.txt-flex h3 .txt-en{font-size: 1.7em;line-height: 1.1;color: #6c9691;font-family: 'EB Garamond' ,sans-serif;letter-spacing: 0.05em;}

@media (max-width: 767px){
    .landscape{padding: 40px 0;}
    .landscape .sub-tit{text-align: left;margin: 20px 0;}
    .landscape .txt-bg{padding: 10px 20px;}
    .landscape .box-inner {gap: 20px;}
    .landscape .box-inner .item{width: 100%;}
    .txt-flex h3{font-size: 2.4rem;}
    .txt-flex h3{flex-direction: column;gap: 0;align-items: flex-start;margin: 0 0 20px;}
}

#market{padding: 60px 0;max-width: 1400px;margin: 0 auto;}
#market .sub-tit{text-align: center;margin: 0 0 40px;}
#market .list{display: flex; flex-wrap: wrap; justify-content: space-between;}
#market .list li{width: 23.5%;}
#market .item{display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 80px;}
#market .item .photo{width: 48%; position: relative;}
#market .item .photo figure{position: absolute; max-width: 100px; width: 15%; line-height: 1; display: block; top: 10px;}
#market .item .photo .label-left{left:10px;}
#market .item .photo .label-right{right: 10px;}

#market .item .inner{width: 50%; display: flex; justify-content: flex-start;}
#market .item .inner-content{width: 90%; max-width: 500px; display: flex; flex-direction: column; justify-content: space-between;}
#market .item .tit01{margin-bottom: 50px; text-align: right;}
#market .item .tit02{margin-bottom: 30px;}
#market .item ul{display: flex; flex-wrap: wrap; justify-content: space-between; gap: 10px 0;}
#market .item ul li{width: 48%; background: #fffdde;border: 3px solid #6c9691; color: #b92c26; padding: 8px; font-size: 2rem; text-align: center;font-weight: 600;}
#market .item.item01 .txt{margin: 0 0 20px;}
#market .item.item02 {align-items: flex-end;}
#market .item.item02 ul{margin-top: 4rem;}
#market .item.item03 {align-items: flex-end;}
#market .item.item03 .txt{margin-bottom: 4rem;}
#market  .tit03 .m-cap{color: #211815;}
#park  .tit03 .m-cap{color: #211815;}

@media (min-width: 768px){
    #market .item.item02 .photo{order: 1;}
    #market .item.item02 .inner{justify-content: flex-end;}
    #market .item.item03 .inner-content{justify-content: center;}
}
@media (max-width: 767px){
    #market{padding: 30px 0;}
    #market .sub-tit{text-align: left;margin: 20px 0;}
    #market .item.item01 .txt{margin: 0;}
    #market .item{width: calc(100% - 40px); margin: 0 auto 40px;}
    #market .item .photo{width: 100%; margin-bottom: 10px;}
    #market .item .inner{width: 100%;}
    #market .item .inner-content{width: 100%; max-width: 100%;}
    #market .item .tit01{margin-bottom: 15px; text-align: left;}
    #market .item ul{margin-top: 20px; gap: 10px 0;}
    #market .list{row-gap: 30px;}
    #market .list li{width: 48%;}
    #market .list li img{width: 100%;}
    #market .item.item03 .txt{margin-bottom: 0;}
    #market .item .tit02{margin-bottom: 15px; font-size: 2.2rem; letter-spacing: 0.1em;}
    #location .tit03 .m-cap{margin-top: 5px;}
}
.img-1m .img-abs{position: absolute; max-width: 100px; width: 15%; line-height: 1; display: block; bottom: 5%;right: 20px;}

#park{margin: 60px 0 0;}
#park .sub-tit{text-align: center;margin: 0 0 10px;}
#park .cap-tit{text-align: center;}
#park .list{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 4rem 0 8rem;}
#park .list li{width: 49%;}
#park .list li img{width: 100%;}
/* #park .list li:last-child{width: 26.6%;} */
#park .guide .guide-inner{display: flex;justify-content: space-between;flex-wrap: wrap;background: linear-gradient(to right, #fff 60%, #b9d08b);border: 3px solid #b9d08b;}
#park .guide .guide-inner .guide-img{width: 50%;}
#park .guide .guide-inner .guide-txt{width: 50%;padding: 30px;}
#park .guide .guide-inner .m-tit{color: #000;margin: 0 0 30px;}
#park .guide .guide-inner .m-desc{margin-top: 20px;padding: 0 30px;text-align: justify;}

#park .img-mark{position: relative;}
#park .img-mark .img-abs{position: absolute;
  max-width: 100px;
  width: 23%;
  line-height: 1;
  display: block;
  top: 10px;
  right: 10px;}

.mark-txt{position: relative;}
.mark-txt .txt-abs{position: absolute;top: 0;left: 0;background: #6c9691;color: #fff;padding: 5px 10px;line-height: 1.3;letter-spacing: 0.2em;font-weight: bold;font-size: 1.8rem;}
@media (max-width: 767px){
    #park{margin: 40px 0 0;}
    #park .sub-tit{text-align: left;}
    #park .cap-tit{text-align: left;}
    #park .list li{width: 48%;}
    /* #park .list li:last-child{width: 48%;margin: 20px 0 0;} */

    #park .guide .guide-inner .guide-txt{width: 100%;order: -1;}
    #park .guide .guide-inner .guide-img{width: 100%;}
    #park .guide .guide-inner .m-desc{padding: 0;}
    .img-1m .img-abs{bottom: 15%;}
}




#education{padding: 60px 0 0;}
#education .sub-tit{text-align: center;margin: 0 0 40px;}
#education .box-tit{display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; margin-bottom: 30px;}
#education .box-tit h4{width: 100%; margin: 10px 0 0 0;}

@media (min-width: 1001px){
    #education .box-tit h4{order: -1; width: auto; margin: 0;}
}

#education .list{display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px;}
#education .list li{width: 23.5%;}

@media (max-width: 767px){
    #education{padding: 30px 0 0;}
    #education .sub-tit{text-align: left;}
    #education .box-tit{margin-bottom: 15px;}
    #education .box-tit .m-tit{width: 100%; margin-bottom: 20px;}
    
    #education .list{row-gap: 30px;}
    #education .list li{width: 48%;}
    #education .list li img{width: 100%;}
}

#education .list2 li{padding-left: 1.3em; position: relative; font-size: 1.4rem; line-height: 1.3; color: #425c49; margin-bottom: 10px; font-weight: 600;}
#education .list2 li:before{content: '●'; position: absolute; top: 0; left: 0;color: #6c9691;}
#education .list2 li span{font-size: 1.2rem; color: #231815; font-weight: 400;}

@media (min-width: 768px){
    #education .list-edu{display: flex; flex-wrap: wrap; margin-bottom: 60px;justify-content: space-between;}
    #education .list2 li{letter-spacing: -0.03em;}

}

@media (max-width: 767px){
    #education .list2 li{font-size: 1.6rem;}
    #education .list2 li span{font-size: 1.2rem;}
}

/* #leisure-spot{background: url(../img/location/bg_leisure-spot.jpg) no-repeat top left/cover; padding: 100px 0;}
#leisure-spot .list{display: flex; flex-wrap: wrap; justify-content: space-between; row-gap: 30px;}
#leisure-spot .list li{width: 23.5%;}
#leisure-spot .item{display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 60px;}
#leisure-spot .item .photo{width: 50%;}
#leisure-spot .item .inner{width: 46%;}
#leisure-spot .item .tit01{margin-bottom: 50px;}
#leisure-spot .item .tit02{margin-bottom: 30px;}

@media (max-width: 767px){
    #leisure-spot{padding: 50px 0;}
    #leisure-spot .item .inner{width: 100%;}
    #leisure-spot .item .photo{width: 100%; margin-top: 30px;}
    #leisure-spot .item .photo img{width: 100%;}
    #leisure-spot .list li{width: 48%;}
    #leisure-spot .list li img{width: 100%;}
    #leisure-spot .item .tit01{margin-bottom: 25px;}
    #leisure-spot .item .tit02{margin-bottom: 15px;}
    #leisure-spot .item{margin-bottom: 30px;}
} */
.txt-leter{letter-spacing: 0.15em;}
#life .container{max-width: 982px;}
#life .tit01{font-size: 4.5rem; text-align: center; background: #69928d; color: #fff; padding: 20px;}
#life .tab{padding: 60px 0 0;}
#life ul{column-count: 2; column-gap: 20px; font-size: 1.4rem;}
#life ul li{margin-bottom: 10px; position: relative; padding-left: 22px; display: flex; justify-content: space-between;}
#life ul li .num{width: 16px; height: 16px; position: absolute; top: 20%; left: 0; font-size: 11px; line-height: 1.2; color: #fff; background: #000; border-radius: 50%; text-align: center;}
#life .dot{background: #fff; background-image: radial-gradient(black 1px, transparent 0); background-size: 10px 16px; background-position: 0 -5px; flex: 1; background-repeat: repeat-x; height: 10px; position: relative; top: 1.2rem;}
#life .img-map{border: 1px solid #000;}

@media (max-width: 767px){
    #life{margin-top: 40px;}
    #life .tab{padding: 30px 0 0;}
    #life ul{column-count: 1; font-size: 1.6rem;}
    #life ul li .num{top: 10%; font-size: 13px; width: 18px; height: 18px; line-height: 1.3;}
    #life ul li .txt-left{max-width: 150px;}
}

.tab-content{display: none;}
#map-01,
#tab-01{display: block;}

.map-content{position: relative;}
.map-content .tab-content{display: block; position: absolute; inset: 0; opacity: 0; visibility: hidden;}
.map-content #map-01{position: relative; opacity: 1; visibility: visible;}

#nav-tab{display: flex; justify-content: space-between; margin: 10px 0 40px;}
#nav-tab .nav-btn{font-size: 1.6rem; width: 100%; padding: 10px 0; text-align: center; border: 1px solid #004e2e; cursor: pointer; margin-left: -1px;}
#nav-tab .nav-btn:nth-child(7),
#nav-tab .nav-btn:nth-child(8){letter-spacing: -0.15em;}
#nav-tab .nav-btn.active{background: linear-gradient(to right, #6b928e, #ccdbc3); color: #fff;}

@media (max-width: 767px){
    #nav-tab{flex-wrap: wrap;}
    #nav-tab .nav-btn{width: 50%; margin-bottom: 1px; font-size: 1.8rem;}
}
